* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.globalOfiice img {
    width: 100%;
}

.bannerCont {
    position: relative;
}

.bannerInfo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: calc((100% - 1400px)/2);
}

.bannerInfo h1 {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
}

.bannerInfo p {
    margin-top: 12px;
    color: #9B9FA8;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
}

ul.breadCrumbCont {
    margin: 24px 0 24px calc((100% - 1400px)/2);
    display: flex;
}

ul.breadCrumbCont li a,
ul.breadCrumbCont li {
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

ul.breadCrumbCont li::after {
    content: '>';
    display: block;
    margin: 0 6px;
}

ul.breadCrumbCont li:last-child::after {
    display: none;
}

.globalOfiiceCont {
    width: 1400px;
    margin: 48px auto;
}

.globalPlace-head {
    color: #292929;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #D5D5D5;
    background: #FFF;
    padding: 8px 12px;
    cursor: pointer;
}

.globalPlace {
    margin-top: 48px;
}

.globalPlace-head.active::after {
    transform: rotate(180deg);
}

.globalPlace-head::after {
    content: '';
    width: 24px;
    height: 24px;
    background-image: url(../RJ-img/toggle.svg);
    background-size: cover;
    background-repeat: no-repeat;
    transition: transform .16s linear;
}

.globalPlaceName {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
}

.globalPlaceCard p {
    margin-top: 20px;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
}

.globalPlaceInfo {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    gap: 24px;
    margin-top: 12px;
}

.globalPlaceCard {
    margin-top: 12px;
    background-color: #fafbfc;
    padding: 24px;
}

.speCard {
    grid-column: 1 / span 3;
}

.contactCont {
    background-image: url(../RJ-img/contactBg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 75px 0;
}

.contactInfo {
    display: flex;
    align-items: center;
}

.contactText {
    text-align: left;
    margin-right: 170px;
}

.contactText h3 {
    color: #2A2B2E;
    font-size: 28px;
    font-weight: 700;
}

.contactText p {
    margin-top: 12px;
    color: #6A6B6D;
    font-size: 22px;
    font-weight: 400;
}

a.contactBtn {
    border-radius: 4px;
    background: #E60039;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    padding: 12px 40px;
    color: #FFF!important;
    font-size: 16px;
    font-weight: 400;
    transition: background .16s linear;
}

@media screen and (min-width:990px) {
    a.contactBtn:hover {
        background: #F23E5E;
    }
}

.globalOfiiceNav {
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #F7F8FB;
    background: #FFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}

.globalOfiiceNav-center {
    display: flex;
    align-items: center;
    width: 1400px;
    margin: 0 auto;
    gap: 36px;
}

.globalOfiiceNav-center div {
    padding: 24px 0;
    color: #7D7D7D;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    cursor: pointer;
}

.globalOfiiceNav-center div.active {
    color: #292929;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    pointer-events: none;
}

.globalOfiiceNav-center div.active::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #E60039;
    width: 100%;
    height: 2px;
}

.globalOfiiceNav-word {
    display: none;
}

@media screen and (max-width:1440px) {
    .bannerInfo {
        left: calc((100% - 1200px)/2);
    }
    .bannerInfo h1 {
        font-size: 30px;
    }
    .bannerInfo p {
        font-size: 16px;
        margin-top: 8px;
    }
    ul.breadCrumbCont {
        margin: 24px 0 24px calc((100% - 1200px)/2);
    }
    .globalOfiiceCont {
        width: 1200px;
        margin: 42px auto;
    }
    .globalPlaceInfo {
        grid-template-columns: repeat(auto-fill, minmax(387px, 1fr));
        gap: 16px;
        margin-top: 10px;
    }
    .globalOfiiceNav-center {
        width: 1200px;
        gap: 30px;
    }
    .contactText h3 {
        font-size: 24px;
    }
    .contactText p {
        font-size: 18px;
    }
    .globalPlace-head {
        font-size: 22px;
    }
}

@media screen and (max-width:1280px) {
    .bannerInfo {
        left: calc((100% - 1024px)/2);
    }
    ul.breadCrumbCont {
        margin: 20px 0 20px calc((100% - 1024px)/2);
    }
    .bannerInfo h1 {
        font-size: 24px;
    }
    .bannerInfo p {
        font-size: 14px;
    }
    ul.breadCrumbCont li a,
    ul.breadCrumbCont li {
        font-size: 12px;
    }
    .globalOfiiceCont {
        margin: 36px auto;
        width: 1024px;
    }
    .globalPlace-head {
        font-size: 20px;
    }
    .contactText {
        margin-right: 140px;
    }
    .contactText p {
        font-size: 16px;
    }
    .globalOfiiceNav-center {
        width: 1024px;
    }
}

@media screen and (max-width:1068px) {
    .bannerInfo {
        left: calc((100% - 750px)/2);
    }
    ul.breadCrumbCont {
        margin: 20px 0 20px calc((100% - 750px)/2);
    }
    .globalOfiiceNav-center {
        width: 1024px;
    }
    .globalPlace {
        margin-top: 42px;
    }
    .globalOfiiceCont {
        width: 750px;
    }
    .globalPlaceInfo {
        grid-template-columns: repeat(auto-fill, minmax(367px, 1fr));
    }
    .bannerInfo h1 {
        font-size: 20px;
    }
    .bannerInfo p {
        margin-top: 4px;
        font-size: 12px;
    }
    .globalOfiiceNav-center {
        width: 750px;
    }
}

@media screen and (max-width:768px) {
    .bannerInfo {
        width: 100%;
        left: 0;
        top: unset;
        transform: unset;
        bottom: 24px;
        padding: 0 24px;
    }
    ul.breadCrumbCont {
        display: none;
    }
    .bannerInfo h1 {
        font-size: 24px;
    }
    .bannerInfo p {
        margin-top: 12px;
        font-size: 14px;
    }
    .globalOfiiceCont {
        width: 100%;
        padding: 0 20px;
    }
    .globalOfiiceNav {
        padding: 0;
        flex-wrap: wrap;
        justify-content: start;
    }
    .globalOfiiceNav-center {
        display: none;
        width: 100%;
        flex-wrap: wrap;
        gap: 0;
        padding: 12px 0;
    }
    .globalOfiiceNav-center div {
        width: 100%;
        padding: 4px 20px;
    }
    .globalOfiiceNav-center div.active::after {
        display: none;
    }
    .globalOfiiceNav-word {
        display: flex;
        align-items: center;
        width: 100%;
        color: #292929;
        font-size: 18px;
        font-weight: 400;
        line-height: 150%;
        border-bottom: 1px solid #dddddd;
        padding: 12px 20px;
    }
    .globalOfiiceNav-word::after {
        content: '';
        width: 24px;
        height: 24px;
        display: block;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(../RJ-img/down.svg);
        transition: transform .16s linear;
    }
    .globalOfiiceNav-word.active::after {
        transform: rotate(180deg);
    }
    .globalPlaceInfo {
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
        gap: 12px;
    }
    .speCard {
        grid-column: unset;
    }
    .globalPlaceCard {
        margin-top: 0;
    }
    .contactCont {
        background-image: url(../RJ-img/contactBg_750.webp);
        padding: 90px 20px;
    }
    .contactInfo {
        flex-wrap: wrap;
        justify-content: center;
    }
    .contactText {
        margin-right: 0;
        text-align: center;
    }
    .contactText h3 {
        font-size: 22px;
    }
    .contactText p {
        margin-top: 12px;
        font-size: 16px;
    }
    .contactBtn {
        margin-top: 12px;
        color: #FFF!important;
    }
}